Packagist Semver Checker

Learn more about version constraints

Results for {{ package }}:{{ version }}

Satisfied?

composer require {{ package }}:"{{ version }}"